Mercurial failing on TLSv1.2 repos, but I wrote a patch

Sean Farley sean at farley.io
Thu Jul 23 13:17:35 CDT 2015


Warren Melnick <wmelnick at millenniumweb.com> writes:

> Thanks.  I figured out the RPM and custom built one with a dependency on the IUS (Rackspace) version of python 2.7, which is 2.7.10.  So far so good. Now I just need to figure out the Mac version.  Probably going to have to be with the assistance of python from MacPorts. 

For what it's worth, I'm the Mercurial packager on MacPorts and keep it
fairly up to date (which means depending on the newest Python 2.7.x).


More information about the Mercurial-devel mailing list